<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/index.css') }}">
    <link rel="shortcut icon" href="{{ url_for('static', filename='img/favicon.ico') }}">
    <title>Aurora</title>
</head>

<body>
    <div id="content" style="height: 300;" hidden>
        <div id="wrapper">
            <audio id="music" src="" controls class="hide2" crossorigin="anonymous"></audio>
        </div>

        <video id="camera" width="500" height="375" hidden ></video>

        <div class="visualizer-container">
            <div class="upper-container"></div>
            <div class="lower-container"></div>
        </div>
    </div>
 
    <section class="showcase">
        <img alt="background" id="back" src="{{ url_for('static', filename='img/wp1.jpg') }}".jpg></img>
           <div id="canvas_holder"></div>
           <div id="background" class = "hide">
            <div class = "auror_bg"></div>
            <div class = "aur_cont">
                <span class="aur aur_1"></span>
                <span class="aur aur_2"></span>
                <span class="aur aur_3"></span>
                <span class="aur aur_4"></span>
                <span class="aur aur_5"></span>
                <span class="aur aur_6"></span>
                <span class="aur aur_7"></span>
                <span class="aur aur_8"></span>
                <span class="aur aur_9"></span>
                <span class="aur aur_10"></span>
                <span class="aur aur_11"></span>
                <span class="aur aur_12"></span>
                <span class="aur aur_13"></span>
                <span class="aur aur_14"></span>
                <span class="aur aur_15"></span>
                <span class="aur aur_16"></span>
                <span class="aur aur_17"></span>
                <span class="aur aur_18"></span>
                <span class="aur aur_19"></span>
                <span class="aur aur_20"></span>
                <span class="aur aur_21"></span>
                <span class="aur aur_22"></span>
                <span class="aur aur_23"></span>
                <span class="aur aur_24"></span>
            </div>
            <div class ="star"></div>
            <div class="waves">
                    <span class="wave wave_1"></span>
                    <span class="wave wave_2"></span>
                    <span class="wave wave_3"></span>
                    <span class="wave wave_4"></span>
            </div>
            <div class = "pinetree">
                <span class="foot"></span>
            </div>
            <span class="hill"></span>
        
        </div>
        
        <div></div> <!-- Used for flex aligning the next div to the right -->
        
        <div class="overlay">
            <h1 id="giantAurora">Aurora</h1>
            <h2 id="tinyAurora" class="inactive">Aurora</h2>
        </div>

    </section>
    
    <script type="module" src="{{ url_for('static', filename='js/index.js') }}"></script>
    <script type="module" src="{{ url_for('static', filename='js/startingPage.js') }}"></script>
    <script type="module" src="{{ url_for('static', filename='js/visualizer.js') }}"></script>
</body>

</html>
